package com.gz.utils;

import cn.hutool.core.util.IdUtil;
import tk.mybatis.mapper.genid.GenId;

/**
 * @author LiuchangLan
 * @date 2021/3/9 16:09
 */
public class UUIdGenId implements GenId<String> {
    @Override
    public String genId(String s, String s1) {
        return IdUtil.simpleUUID();
    }
}
